<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AlterRegistrosServidoresRenameDataAdmissaoPrefeitura extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('registros_servidores', function (Blueprint $table) {
            $table->renameColumn('data_admissao_prefeitura', 'data_admissao');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('registros_servidores', function (Blueprint $table) {
            $table->renameColumn('data_admissao', 'data_admissao_prefeitura');
        });
    }
}
